Database.JDBCDriver=org.postgresql.Driver
Database.ConnectionURL=jdbc:postgresql://192.168.0.220/dev
Database.User=dq
Database.Password=******
Database.AutoCommit=false

DBConnection.Log=/dq/logs/dbc.log
DBConnection.DebugMode=true
DBConnection.ForceRollbackOnRelease=false
DBConnection.MaxConnections=16

DBConnection.HealthCheck.onAssign.class=com.ngMAT.Common.StandardPostgreSQLHealthChecker
DBConnection.HealthCheck.onIdle.class=com.ngMAT.Common.StandardPostgreSQLHealthChecker

WatchDog.Log.WriteHTMLTable=false
